uuid: 8ee61a83-8123-48e2-8cab-2d3fcb5b7046
langcode: en
status: true
dependencies:
  module:
    - dynamic_content
id: dynamic_content_entity.field_quote_author
field_name: field_quote_author
entity_type: dynamic_content_entity
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
